.occasions                  {padding:0px 5px 0px 20px}
.occasions .text            {color:#FFFFFF;margin-top:120px}
.occasions td               {vertical-align:middle}
.occasions .link            {float:left;width:100px}
.occasions .chocolates a    {font-weight:bold;font-size:12px;color:#fff;}
.occasions .chocolates a:hover    {font-weight:bold;font-size:12px;color:#999;}
.occasions img              {}